<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="/img/favicon.ico" />
		<title>LOGARIAT</title>
		<script type="text/javascript" src="/js/p5.min.js"></script>
		<link type="text/css" rel="stylesheet" href="/css/style.css">
	</head>
	<body>
		<main>
			<div id="graphs"></div>
			<iframe id="frame1" style="display:none;z-index:50" src=""></iframe>
		</main>

		<script>

		let testp5 = (sketch) => {
		    sketch.setup = () => {
		      console.log('Load sketch');
		      sketch.createCanvas(400, 400);
		      sketch.background(100);
		    }
		    sketch.draw = () => {
		        sketch.background(100);
						sketch.ellipse(sketch.random(100,300),sketch.random(100,300), 100, 100 )
		    }
		}

		let myp5 =  new p5( testp5, 'graphs')

		document.addEventListener('click', () => {
			document.getElementById("frame1").src = "http://192.168.43.1:8080/video"
			document.getElementById('frame1').style.display = 'block'
		  //document.getElementById('graphs').style.display = 'none'

		})


		</script>
			<!--<script type="text/javascript" src="/js/script.js"></script>

	<script type="text/javascript" src="/js/zone1-p5.js"></script>
		<script type="text/javascript" src="/js/zone3-p5.js"></script>-->


	</body>
</html>
